安卓studio中由于版本兼容问题造成的build错误

认真分析。

安卓程序在程序电脑上和自己电脑上运行的android版本不一致。git ignore文件当中添加.idea/libraries然后造成了一些切换到同事分支的时候有些库被覆盖。

安卓库版本不一致造成了build错误。

解决方法:

在build.gradle中强制项目的所有模块使用同一版本的安卓支持库。

展开阅读全文

没有更多推荐了,返回首页